SnowLuma
API reference扩展

获取群消息历史

{ messages }:群消息事件对象数组(每项为 OneBot 消息事件,内部字段不固定)。 只读。

POST
/get_group_msg_history

{ messages }:群消息事件对象数组(每项为 OneBot 消息事件,内部字段不固定)。

只读。

Authorization

AuthorizationBearer <token>

Authorization: Bearer <access_token>

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

curl -X POST "https://example.com/get_group_msg_history" \  -H "Content-Type: application/json" \  -d '{    "group_id": 1  }'
{  "status": "ok",  "retcode": 0,  "data": {    "messages": [      {}    ]  },  "message": "string",  "wording": "string"}

Was this page helpful?